/* You can add global styles to this file, and also import other style files */

@import './styles/flex';
@import '@angular/material/prebuilt-themes/purple-green.css';
html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; 
  app-root {
      height:100%;
      display: flex;
      flex-direction: column;
      overflow:auto;
      background-image: url("https://collegeinfogeek.com/wp-content/uploads/2018/11/Essential-Books.jpg");
  }
}
